<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ObjectType Property (IEdmFolder5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : ObjectType Property (IEdmFolder5)

Visual Basic
C#
C++/CLI
Gets the type of object.

# Syntax

Visual Basic |
--- | ---

    Shadows ReadOnly Property ObjectType As EdmObjectType

C# |
--- | ---

    new EdmObjectType ObjectType {get;}

C++/CLI |
--- | ---

    new property EdmObjectType ObjectType {
       EdmObjectType get();
    }

#### Property Value

Type of object as defined in EdmObjectType

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members